/****************************************************************************************
	[FORMS]
*****************************************************************************************/

/* [GLOBAL RULES]
-------------------------------------------------------*/
textarea {overflow: auto;}
input[type="submit"], input[type="reset"], input[type="image"] {cursor: pointer;}

/* [STANDARD FORM]
-------------------------------------------------------*/
.aria-forms fieldset {margin-bottom: 10px}
/* Legend */
.aria-forms legend {
	color: #749B0D;
	font-size: 1.3em;
	margin-bottom: 10px;
	font-weight: bold
}
/* Row */
.form-row {
	float: left;
	padding-bottom: 1em;
	width: 100%;
}

.form-row.wide {padding-bottom: 2em;}
	/* Labels */
	.form-row label,
	.form-row .form-lbl {
		width: 12em;
		float: left;
		margin: 0 1.5em 0 0;
		display: block;
		font-weight: bold;
		padding: .35em 0;
	}
	.aria-forms .form-row-alt p {float: none; margin-left: 30px}
	.aria-forms .form-row-alt input {float: left}
	.aria-forms .form-row label,
	.aria-forms .form-row .form-lbl {width: 18em}
	.form-row.wide label,
	.form-row.wide .form-lbl {
		width: auto;
		float: none;
		margin-bottom: .5em;
	}
	/* Inputs */
	#content-wrapper .txt-input, textarea {
		font: inherit;
		width: 18em;
		padding: .35em;
		background-color: #fff;
		border: 1px solid #999;
		border-radius: 2px; 
		-moz-border-radius: 2px; 
		-webkit-border-radius: 2px;
		box-shadow: inset 0 0 2px #ccc;
		-moz-box-shadow: inset 0 0 2px #ccc; 
		-webkit-box-shadow: inset 0 0 2px #ccc;
	}
	.aria-forms #content-wrapper .txt-input, .aria-forms textarea {width: 24em}
	#content-wrapper .txt-input.sml {width: 5.3em;}
	#content-wrapper .txt-input.sml5 {width: 37px}
	#content-wrapper .txt-input.med,
	.aria-forms #content-wrapper .txt-input.med {width: 10em;}
	textarea {
		font-family: Arial, Helvetica, sans-serif;
		height: 8.3em;
	}
	textarea.lrge {height: 16.6em;}
	textarea.sml {height: 5em;}
	select {
		font: inherit;
		margin: .35em 0;
	}
	#content-wrapper input[type="text"]:focus, input[type="password"]:focus, textarea:focus {border-color: #ccc;}
	input[type="radio"] {margin: 0;}
	/* Column [used for multiple inputs] */
	.form-column {margin-left: 13.5em;}
	.aria-forms .form-column {margin-left: 19.5em;}
	.form-row.wide .form-column {margin-left: 0;}
		.form-column label,
		.form-row.inline label {
			width: auto;
			float: none;
			margin: 0;
			font-weight: normal;
			display: inline;
			color: #888;			
		}
		.wide .fc-participant label {width: 377px; display: inline-block}
		.form-column ul {margin: 0;}
			.form-column li {
				background: none;
				margin-bottom: .16em;
				padding: 0;
			}
				.form-column li.alt input {
					float: left;
					margin: .2em 0;
				}
				.form-column li.alt label {
					display: block;
					margin: 0 0 0 16px;
					padding: 0;
				}
			div.form-row ul.horizontal li {
				display: inline; 
				padding: 0 .75em 0 0;
			}
				.form-row li label, .form-row li input,
				.form-row.inline label, .form-row.inline input {vertical-align: middle;}
		.form-column p {
			color: #999;
			font-size: .93em;
			margin-top: .3em;
		}
		.wide .fc-participant p {padding-left: 381px}
		.form-row p.note {margin-left: 19.5em}
			
/* Submit */
.submit {
	clear: both;
	margin:0 0 1.4em 13.5em;
}
.aria-forms .submit, .submit-alt {margin-left: 0}
	.submit input, #content-main a.btn {
		font-weight: bold;
		background-color: #749b0d;
		color: #fff;
		border: 0;
		padding: 0.3em .5em;
		font-family: inherit;
		border-radius: 2px; 
		-moz-border-radius: 2px; 
		-webkit-border-radius: 2px;
	}
	#content-main a.btn {
		font-size: 1.083em;
    	padding: 0.4em 0.7em;
		padding: 0.35em 0.7em\0/ !important; /* IE 8-9 */;
		/* IE8 */padding /*\**/: 0.35em 0.7em .3em\9 !important

	}
	@media screen and (-webkit-min-device-pixel-ratio:0){
		#content-main a.btn {padding: 0.35em 0.7em}
	}
	.submit input:hover, .submit input:focus, #content-main a.btn:hover {background-color: #da6d03; text-decoration: none}

/* [OTHER FORMS]
-------------------------------------------------------*/
/* Header Search */
.search {
	background-color: #f0f0f0;
	border: 1px solid #e3e3e3;
	clear: right;
	float: right;
	margin: 14px 0 5px;
	padding: 2px 0 4px 6px;
	position: relative;
	top: 0;
	right: 0;
	width: 284px;
}
	.search input {vertical-align: middle;}
	.search .txt-input {
		background: none;
		border: none;
		color: #888;
		padding: 0;
		margin: 0;

		width: 258px;
	}

/* [VALIDATION]
-------------------------------------------------------*/
/* Mandatory Field Indicators */
.form-row label img, .form-lbl img, .req {margin: 0 .2em .3em .2em;}
/* Highlight Error Inputs */
#content-wrapper .txt-input.validation-error,
#content-wrapper .validation-error {
	background-color: #f7d9d9;
	border-color: #ae0000;
	color: #ae0000;
}
/* Character Count */
.char-count em {
	font-style: normal;
	font-weight: bold;
	margin-right: .2em;
}